body {
    background: #F7F7F7;
}
nav.navbar.navbar-expand-lg.px-md-4.vs-topnav {
    background: #FFF;
}
#navbarCollapse .nav-item a.nav-link:hover {
    color: inherit;
}
#navbarCollapse .mr-auto .nav-item a.nav-link:before {display: none}

/* older header end*/

#complete-list .uk-accordion-content{font-weight: 400;color: #000000;}

.uk-sticky-placeholder { height: inherit !important; }
.mvb-suit {
    z-index: 111;
    -webkit-box-shadow: 0px 10px 15px rgb(0 0 0 / 3%);
    box-shadow: 0px 10px 15px rgb(0 0 0 / 3%);
    display: none;
    margin-top: 0px;
    padding: 1.5em 0;
    border-bottom: 1px solid #EEE;
    border-radius: 0;
}

.uk-sticky-fixed .mvb-suit {
    display: block; padding: .5em 0;
}

.uk-sticky-fixed .mvb-suit{background-color: #FFF;}

.standard-tag:before {
    content: "●";
    color: #2F88CC;
    font-size: 24px;
    padding-right: 10px;
}

.advanced-tag:before {
    content: "●";
    color: #DCD9D3;
    font-size: 24px;
    padding-right: 10px;
}

.standard-tag{
    color: #222;
    text-align: center;
    display: inline;
}
.advanced-tag{
    color: #222;
    text-align: center;
    display: inline;
}
.standard-tag-bg{
    border-radius: 80px;
    background: #D6EDFF;
    color: #404041;
    padding: 5px 24px;
    text-align: center;
    display: inline;
    font-weight: 600;
}
.advanced-tag-bg {
    border-radius: 80px;
    background: #DCD9D3;
    color: #404041;
    padding: 5px 24px;
    text-align: center;
    display: inline;
    font-weight: 600;
}

@media (min-width: 1200px) {
    #tabBarApps .mdc-tab__content {
        white-space: normal;
        margin-bottom: 10px;
        display: block;
    }
}

@media (max-width: 1200px) {

    section#manager-homepage { padding:0; }

   }

@media (max-width: 768px) {

.mobile-kv-bg{background: url(/vsAssetFile/global/img/business/manager/Background.jpg);  background-size: cover; background-position: 100%;}
.mobile-pure-bg{background-color:#F7F7F7; padding-top: 2em;}

    }
